html, body {
background-color: black;
color: #EEEEEE;
font-family: menlo, monaco, "courier new", monospace;
margin: 0;
padding: 0;
height: 100%;
}

a {
text-decoration: none;
}

a:link {
color: red;
}

a:visited {
color: red;
}

a:hover {
color: #EEEEEE;
}

h1, h2, h3 {
text-align: center;
}

.action {
color: red;
cursor: pointer;
cursor: hand;
}

.sec_head {
padding-top: 2em;
border-top: 2px dashed #EEEEEE;
margin-top: 3em;
margin-bottom: 2em;
}

.newsitem {
padding-bottom: 3em;
border-bottom: 2px dashed #EEEEEE;
margin-bottom: 2em;
}

#container {
min-height: 100%;
position: relative;
}

#header {
position: relative;
text-align: right;
color: red;
}

#header li {
display: inline;
padding-right: 40px;
}

#maintext {
position: relative;
margin-left: auto;
margin-right: auto;
width: 550px;
line-height: 1.3;
margin-top: 5em;
padding-bottom: 4em;
}

#maintext h4 {
cursor: pointer;
cursor: hand;
}

#maintext h4:hover {
color: red;
}

#footer {
position: absolute;
bottom: 10px;
width: 100%;
height: 4em;
color: red;
}

#footer li {
display: inline;
padding-left: 20px;
}

#maintext_wide {
position: relative;
margin-left: auto;
margin-right: auto;
width: 800px;
line-height: 1.3;
margin-top: 5em;
padding-bottom: 4em;
}

.thumb {
margin-right: 40px;
vertical-aligin: middle;
}

.textquote {
background-color: #EEEEEE;
color: black;
font-family: "times new roman", serif;
padding: 20px;
}

.blackspace {
background-color: black;
color: black;
margin-top: 150px;
margin-bottom: 150px;
}

.bigtext {
font-size: 500%;
}